[BLFS Trac] #2379: BOOK/INSTALL typos/fixes

BLFS Trac trac at linuxfromscratch.org
Sat Aug 18 10:49:42 PDT 2007


#2379: BOOK/INSTALL typos/fixes
--------------------------+-------------------------------------------------
 Reporter:  jeremy_henty  |        Owner:  blfs-book at linuxfromscratch.org
     Type:  defect        |       Status:  new                           
 Priority:  normal        |    Milestone:  6.3                           
Component:  BOOK          |      Version:  SVN                           
 Severity:  trivial       |   Resolution:                                
 Keywords:                |  
--------------------------+-------------------------------------------------
Comment (by jeremy_henty):

 Replying to [comment:1 randy at linuxfromscratch.org]:
 > Additionally, the dependency of the XSL stylesheets is not required
 > any longer.

 But DocBook XML DTD-4.5 ''is'' needed. I had to install it before I could
 build the book.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2379#comment:2>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list